package com.zt.plat.module.erp.service.erp;

import java.util.HashMap;
import java.util.Map;

public interface ErpInvoiceRecheckService {
   Map<String, String> submit082(Map<String, Object>  param);
   Map<String, String> submit085(Map<String, Object>  param);
}
